Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 22:31:47 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear team,</div>
<div dir="auto"><br></div>
<div dir="auto">I got one wrong item both item aramex team collected that one i need the exact product only no need refund</div>
<div dir="auto">I already wait  more days, it is not part of  quality services</div>
<div dir="auto">I waste my time and i didnt get product what i want</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thanks regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Anees</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Apr 2021 at 6:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Anees,<br><br>Thank you for contacting us.</div>
<div dir="ltr">
<br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">
<br>We have checked and would like to inform you that your product has been collected and will take 2-3 business days to reach our warehouse. After that it will take us 1-2 business days to conduct a quality check and issue your refund.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366524